.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c764.component_ContentDisplay_Content {
 } div.breadcrumb {
padding-top: 90px;
}
#c1663.component_ContentDisplay_Content {
 } div#c1663.component_ContentDisplay_Content{
background: url('/site/texaschickennz/images/homepage/career-header-background.jpg') no-repeat 100%;
background-repeat: no-repeat;
background-size: cover;
color: #d72c20;
position: relative;
min-height: 300px;
height: auto !important;
padding-top: 20px;
padding-bottom: 20px;
} #c1663 .plain_content {
text-align: center;
} 
